<!DOCTYPE html PUBLIC>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>FerroCal</title>

    <meta name="description" content="Example of a book design with paged.js" />
    <meta name="copyright" content="MIT License (MIT)" />
    <meta name="DC.Date.created" scheme="W3CDTF" content="2018-03-18" />
    <script
			  src="https://code.jquery.com/jquery-2.2.4.min.js"
			  integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
			  crossorigin="anonymous"></script>
    <script>
        window.PagedConfig = {
            auto: false
        };
        // console.log(window);
    </script>
    <script   src="scripts/loaded.js"></script>
    <script   src="scripts/paged.polyfill.js"></script>

    <script   src="scripts/hypher.js"></script>
    <script   src="scripts/fr.js"></script>

    <script   src="scripts/functions.js"></script>
    <!-- <script   src="scripts/nbsp.js"></script> -->
    <link href="styles/book.css" rel="stylesheet" type="text/css">

</head>

<body>
    <section id="content">
      <div id="mois"> Juin </div>

      <table id="illustration">
        <tr>
          <td>
            <div id="illuscont">
              <div id="illusinterieur">
                <br>merde<br><br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde<br>merde
              </div>
            </div>
          </td>
        </tr>
      </table>

      <table>
        <tr>
          <td>1</td>
          <td>2</td>
          <td>3</td>
        </tr>

        <tr>
          <td>4</td>
          <td>5</td>
          <td>6</td>
        </tr>

        <tr>
          <td>7</td>
          <td>8</td>
          <td>9</td>
        </tr>
        <tr>
          <td>10</td>
          <td>11</td>
          <td>12</td>
        </tr>

        <tr>
          <td>13</td>
          <td>14</td>
          <td>15</td>
        </tr>

        <tr>
          <td>16</td>
          <td>17</td>
          <td>18</td>
        </tr>

        <tr>
          <td>19</td>
          <td>20</td>
          <td>21</td>
        </tr>

        <tr>
          <td>22</td>
          <td>23</td>
          <td>24</td>
        </tr>

        <tr>
          <td>25</td>
          <td>26</td>
          <td>27</td>
        </tr>

        <tr>
          <td>28</td>
          <td>29</td>
          <td>30</td>
        </tr>

        <tr>
          <td> :) </td>
          <td> :~} </td>
          <td> :"] </td>
        </tr>
      </table>
    </section>

</body>

</html>
